@charset "utf-8";

p{word-break: normal;}

#features{
  background: #000;
  padding: 80px 0 80px;
  color: #FFF;
}
#features .inner{
  max-width: 1020px;
  opacity: 0;
}
.featuresContents{
  border: 2px solid #FFF;
  line-height: 160%;
}
.featuresTtl{
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 20px 20px 15px;
  border-bottom: 2px solid #D00020;
  margin-bottom: 10px;
  margin-top: 20px;
}
.featuresTtl h3{
  font-size: 40px;
}
.featuresInner{
  padding: 10px;
}
.featuresInner p{
  padding: 0 10px 10px;
}
.featuresImage{
  text-align: center;
  padding: 20px 0 30px;
}
.featuresBottom{
  border-top: 2px solid #FFF;
  padding: 10px 10px 20px
}

.topup{display:flex;justify-content: space-between;margin-top:20px;margin-bottom: 80px;}
.topup a{color:#fff;text-decoration:none;}

.featuresSubimage_01{margin-top:0px;display:flex;}
.featuresSubimage_01 a{width:fit-content;}
.featuresSubimage{margin-top:20px;display:flex;}
.featuresSubimage a{width:fit-content;}
.link{text-align:right;}
.link a{color:#fff;text-decoration:none;}
.listwarp{position: relative;}
.dllist {
    border-top: 1px solid #e8e8e8;
    width: 25%;
    margin: 0 20px 20px;
    background: #fff;
    position: absolute;
    bottom: 10px;
    left: 5%;
  }
.dllist li {
    border-bottom: 1px solid #e8e8e8;
    border-left: 1px solid #e8e8e8;
    border-right: 1px solid #e8e8e8;
    box-sizing: border-box;
  }
.dllist li a span.pdfIcon{
  font-family: 'Oswald', sans-serif;
  color: #FFF;
  background: #c9151d;
  border-radius: 3px;
  display: inline-block;
  text-decoration: none;
  text-align: center;
  padding: 5px 10px;
  min-width: 60px;
  margin-right: 10px;
}
.dllist li a {
  color: #333;
  display: block;
  padding: 10px;
  text-decoration: none;
}

@media (min-width: 768px) and (max-width: 925px) {
.listwarp{position: unset;}
.dllist{position: unset;width: 40%;}
}

@media screen and (max-width: 768px) {
  .featuresTtl h3 {
    font-size: 24px;
    line-height: 140%;
  }
  .featuresTtl {
    display: block;
    margin-bottom: 5px;
    margin-top: 5px;
  }
  .jisicon{
    text-align: right;
  }
  .jisicon img{
    width: 109px;
  }
  .featuresBottom {
    padding: 10px;
  }

  .featuresSubimage{margin-top:0;}
  .featuresSubimage a{width:100%;}
  .listwarp{position: unset;}
  .dllist{position: unset;width: 90%;bottom: unset;left: unset;}

}

.LinkArea{margin:20px 0;display:flex;flex-direction: column;}
.LinkArea a{color:#fff;text-decoration: none;}
.LinkArea a:hover{text-decoration: underline;}